Page MenuHomePhabricator

delete exim alias wikilibrary@ library@
Closed, ResolvedPublic

Description

@JKrauska wanna add this in Google ?

this comes from T105433

# T105433 requested by OIT / cajoel
wikilibrary: wikipedialibrary
library: wikipedialibrary

Event Timeline

Dzahn created this task.Jan 14 2016, 9:27 PM
Dzahn claimed this task.
Dzahn reassigned this task from Dzahn to JKrauska.
Dzahn raised the priority of this task from to Normal.
Dzahn updated the task description. (Show Details)
Dzahn added projects: Mail, Operations.
Dzahn updated the task description. (Show Details)
Dzahn set Security to None.
Dzahn added subscribers: Krenair, Aklapper, JKrauska and 2 others.

I believe I can rework this as secondary ldap groups and google group aliases.

Dzahn added a comment.Feb 8 2016, 9:03 PM

created a ticket in Zendesk for this

Dzahn added a comment.Feb 8 2016, 11:52 PM

Eliza said in
http://wmf.zendesk.com/requests/10079

that this has already been done

Dzahn closed this task as Resolved.Feb 9 2016, 12:05 AM

removed on our side